{
  "id": 4971450,
  "name": "Stanley R. Pierce, Appellant, v. Charles E. Castle et al., Defendants. Francis Tyler Pierce, Individually and as Executor of Estate of Lucy Pierce Castle, Deceased, Appellee",
  "name_abbreviation": "Pierce v. Castle",
  "decision_date": "1944-06-30",
  "docket_number": "Gen. No. 42,645",
  "first_page": "524",
  "last_page": "524",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 524"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 487,
    "ocr_confidence": 0.498,
    "sha256": "8720ff0be5e3791fb7ccfb7b23cf09e74dcc89d950d4aaeebf01f454805a13e0",
    "simhash": "1:7dbb91c5762e2535",
    "word_count": 76
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stanley R. Pierce, Appellant, v. Charles E. Castle et al., Defendants. Francis Tyler Pierce, Individually and as Executor of Estate of Lucy Pierce Castle, Deceased, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Wilhartz & Hirsch, of Chicago, for appellant; Samuel E. Hirsch, Julian H. Levi and William Ruger, all of Chicago, of counsel. Madigan & Thorsen, of Chicago, for appellee; Robert Thorsen, of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "Stanley R. Pierce, Appellant, v. Charles E. Castle et al., Defendants. Francis Tyler Pierce, Individually and as Executor of Estate of Lucy Pierce Castle, Deceased, Appellee.\nGen. No. 42,645.\nopinion filed June 30, 1944.\nWilhartz & Hirsch, of Chicago, for appellant; Samuel E. Hirsch, Julian H. Levi and William Ruger, all of Chicago, of counsel. Madigan & Thorsen, of Chicago, for appellee; Robert Thorsen, of Chicago, of counsel."
  },
  "file_name": "0524-01",
  "first_page_order": 546,
  "last_page_order": 546
}
